/*   D A S H B O A R D   */
.home-icon {
  padding: 2px 0 0 0;
  width: 14px;
}

.no-margin {
  margin: 0;
}

/* --- Notifications Tabs --- */
.m-notification-tabs {
  margin-bottom: -7px;
}

.m-notification-tabs .active {
  color: #444;
  position: relative;
  text-shadow: 0px 1px 0 #FFF !important;
  z-index: 3000;
}

.feed-tab {
  background-image: url(/images/feed-icon.png);
  background-repeat: no-repeat;
  background-size: 30px;
  background-position: 50%;
  height: 40px;
  width: 40px;
}

.calendar-tab {
  background-image: url(/images/calendar-icon.png);
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 36px;
  height: 40px;
  width: 40px;
}

.feed-tab, .calendar-tab {
  background-color: #F1F1F1;
  border-left: 1px solid #E4E4E4;
  border-right: 1px solid #E4E4E4;
  border-top: 1px solid #E4E4E4;
  color: #cacaca;
  display: inline-block;
  font-family: 'UniCons';
  font-weight: normal;
  font-style: normal;
  font-size: 49px;
  line-height: 44px;
  text-decoration: none;
}

/* --- Notification Module --- */
.m-notifications-area {
  background-color: #F1F1F1;
  border: 1px solid #E4E4E4;
  margin-right: 38px;
  margin-bottom: 1em;
  padding: 15px;
  position: relative;
  overflow: hidden;
  z-index: 0;
}

.m-notifications-area h1 {
  margin: 5px 0;
}

.m-notifications-area h1 a.active {
  text-decoration: underline;
}

.m-notifications-area h1 a {
  text-decoration: none;
}

.default-icon {
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  float: left;
  height: 36px;
  margin: 0 12px 27px 0;
  width: 36px;
}

.default-icon p {
  font-size: 29px;
  line-height: 38px;
  margin: -1px 6px;
}

.video {
  background: #333;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #000;
  float: left;
  margin: 0 0 10px 52px;
  height: 130px;
  width: 200px;
}

.video h4 {
  background-color: #222;
  border: 1px solid #111;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  color: #AAA;
  font-size: 12px;
  margin: 53px 70px;
  padding: 2px 5px 0px 5px;
  text-align: center;
  text-shadow: none !important;
}

.video h4 span {
  margin: 0 3px;
  font-size: 10px;
}

.video h4:hover {
  color: #EEE;
  cursor: pointer;
}

.video-text {
  display: inline-block;
  float: left;
  margin-left: 25px !important;
  width: 50%;
}

.red {
  background-color: #E99097;
  border: 2px solid #D02A36;
  color: #D02A36;
  margin-bottom: 6px !important;
  text-shadow: 0px 1px 0 #F4C9CB !important;
}

.yellow {
  background-color: #e1dd7d;
  border: 2px solid #b5b02a;
  color: #b5b02a;
  margin-bottom: 6px !important;
  text-shadow: 0px 1px 0 #f4f3d0 !important;
}

.blue {
  background-color: #88e0ed;
  border: 2px solid #1DAABF;
  color: #1DAABF;
  margin-bottom: 6px !important;
  text-shadow: 0px 1px 0 #caf1f7 !important;
}

.kid {
  background-color: #CCC;
  border: 2px solid #888;
  color: #888;
  margin-bottom: 6px !important;
  text-shadow: 0px 1px 0 #EEE !important;
}

.school {
  background-color: #F1F1F1;
  border: 2px solid #BBB;
  color: #BBB;
  margin-bottom: 6px !important;
  text-shadow: 0px 1px 0 #FFF !important;
}

.m-notification-module {
  background-color: #FFF;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #d7d7d7;
  float: left;
  margin: 8px 0;
  padding: 12px;
}

.m-notification-title {
  color: #404040;
  float: left;
  margin: 6px 0;
}

.m-notification-subtitle {
  border-top: 1px solid #E4E4E4;
  color: #999;
  float: left;
  font-size: 10px;
  letter-spacing: 1px;
  margin: 0 0 10px 0;
  padding: 3px 0;
  text-transform: uppercase;
  width: 91%;
}

.m-notification-details {
  float: left;
  font-size: 15px;
  margin-left: 50px;
}

/* Alert Modules */
.red-alert {
  color: #D02A36;
}

.m-alert-module {
  background-color: #fae5e7;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #f6d0d3;
  float: left;
  margin: 8px 0;
  padding: 12px 12px 6px 12px;
}

.m-alert-title {
  float: left;
  font-size: 17px;
  margin: 1px 0;
}

.m-alert-details {
  float: left;
  font-size: 15px;
  margin-left: 0;
  margin-bottom: 0;
}

/* Messages */
.yellow-alert {
  color: #BCB72C;
}

.m-message-module {
  background-color: #FCFCD1;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #E3E376;
  float: left;
  margin: 8px 0;
  padding: 12px 12px 6px 12px;
}

.m-message-title {
  float: left;
  font-size: 17px;
  margin: 1px 0;
}

.m-message-details {
  float: left;
  font-size: 15px;
  margin-left: 0;
  margin-bottom: 0;
}

/* Calendar Modules */
.m-calendar-module {
  background-color: #FFF;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #d7d7d7;
  float: left;
  margin: 8px 0;
  padding: 12px;
}

.m-calendar-title {
  color: #404040;
  float: left;
  margin: 3px 0;
}

.m-calendar-subtitle {
  color: #999;
  float: left;
  font-size: 10px;
  letter-spacing: 1px;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  width: 91%;
}

.m-calendar-date {
  border-bottom: 1px solid #DDD;
  color: #404040;
  float: left;
  font-size: 16px;
  margin: 0 0 16px 0;
  padding: 2px 0;
  width: 100%;
}

.m-calendar-module ul {
  float: left;
  list-style: none;
  margin: 0;
}

.m-calendar-module ul li {
  border-bottom: 1px dashed #E4E4E4;
  float: left;
  padding: 4px 0;
}

.m-calendar-module ul li:last-child {
  border: none;
}

/* --- Side Bar Module --- */
.m-side-bar-balance {
  border: 1px solid #E4E4E4;
  background-color: #FFF;
  background-color: rgba(255, 255, 255, 0.5);
}

.m-side-bar-balance p {
  display: inline-block;
  margin: 12px 6px 10px 12px;
}

.m-side-bar-balance span {
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 4px;
}

.m-side-bar-balance button.pay {
  border: 1px solid #CCC;
  background: white;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, white 0%, #e5e5e5 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #e5e5e5));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, white 0%, #e5e5e5 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, white 0%, #e5e5e5 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, white 0%, #e5e5e5 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
  /* IE6-8 */
  color: #333;
  font-family: "MuseoSlab", serif;
  font-size: 14px;
  height: 44px;
  width: 45px;
  -webkit-appearance: none;
  margin: -1px -1px 0 0;
  text-shadow: none;
  float: right;
  -webkit-transition-duration: 1s;
  -webkit-transition-timing-function: ease-out;
}

.m-side-bar-balance button.pay:hover {
  background: white;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, white 0%, white 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #e5e5e5));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e5e5e5 0%, white 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e5e5e5 0%, white);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #e5e5e5 0%, #e5e5e5 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #e5e5e5 0%, #e5e5e5 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 );
  /* IE6-8 */
  -webkit-transition-duration: 1s;
  -webkit-transition-timing-function: ease-out;
}

.m-side-bar-module {
  background-color: #FFF;
  border: 1px solid #E4E4E4;
  margin: 12px 0;
  padding-bottom: 3px;
}

.m-side-bar-module h2 {
  border-bottom: 1px solid #E4E4E4;
  font-size: 22px;
  padding: 14px 0 10px 10px;
  background: #E4E4E4;
  background-image: url(/images/diagonal-right.png);
  margin-bottom: 14px;
}

.m-side-bar-module h2 span {
  font-size: 13px;
  display: inline-block;
  margin: 0 8px 0 4px;
  vertical-align: top;
}

.m-side-bar-module ul {
  list-style: none;
  padding: 0 12px;
  margin: 0;
}

.m-side-bar-module ul li {
  color: #000;
  font-family: "MuseoSlab", serif;
  font-size: 16px;
  margin-bottom: 10px;
}

.m-side-bar-module ul li a {
  font-size: 15px;
}

.m-side-bar-module.filters input {
  float: left;
  height: 33px;
  margin-right: 8px;
}

.m-side-bar-module.filters ul li {
  border-bottom: 1px dashed #E4E4E4;
  padding-bottom: 8px;
  height: 40px;
}

.m-side-bar-module.filters ul li:last-child {
  border: none;
}

.m-side-bar-module.filters ul li span {
  display: inline-block;
  margin: 11px 0 10px 0;
}

/*  P U B L I C  */
.m-input {
  border: 1px solid #CCC;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 12px;
  height: 22px;
  padding: 5px;
}

.m-btn {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
  background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
  background-color: #ededed;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #CCC;
  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
  box-shadow: inset 0px 1px 0px 0px #ffffff;
  color: #777777;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  padding: 4px 12px 4px 12px;
  text-decoration: none;
  text-shadow: 1px 1px 0px #ffffff;
}

nav ul {
  margin: 0 auto;
  list-style: none;
  width: 959px;
}

nav ul li {
  float: left;
  margin-right: 30px;
  padding-top: 15px;
}

nav ul a {
  text-decoration: none;
}

nav ul a:hover {
  color: #000;
}

.m-nav-item {
  color: #999;
}

.m-current {
  color: #000;
}

.header-border {
  height: 6px;
  width: 100%;
}

.border-block {
  display: block;
  float: left;
  height: 6px;
  width: 16.6666666667%;
}

.m-level-filter {
  margin: 0 0 0 20px;
  max-width: 207px;
  position: absolute;
  top: 52px;
  right: 12px;
  width: 30%;
}

.m-level-filter select {
  font-size: 18px;
  width: 100%;
}

.m-breadcrumbs {
  margin-top: 7px;
}

.m-breadcrumbs li {
  display: inline-block;
  text-decoration: none;
}

.m-coach-names {
  border-top: 1px solid #E8E8E8;
  border-bottom: 1px solid #E8E8E8;
  line-height: 2.45em;
}

.m-coach-names span {
  color: #DDD;
}

.m-group-image {
  margin: 10px;
  max-height: 124px;
  max-width: 96px;
}

.m-group-announcement li {
  line-height: 16px;
}

.m-athlete-month {
  background-color: #FFF;
  background-color: rgba(255, 255, 255, 0.7);
  -webkit-border-radius: 6px 6px 0 0;
  -moz-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
  border-bottom: 1px solid #DDD;
  border-left: 1px solid #DDD;
  border-right: 1px solid #DDD;
  border-top: 1px solid #DDD;
  float: left;
  margin-top: -2px;
  width: 300px;
}

.m-athlete-month h3 {
  float: left;
  margin: 31px 0 -9px 0;
  width: 180px;
}

.m-athlete-month p {
  color: #999;
  float: left;
}

.m-athlete-month-image {
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  border: 4px solid #555;
  float: left;
  height: 60px;
  margin: 15px;
  overflow: hidden;
  width: 60px;
}

.m-athlete-month-image img {
  max-width: 74px;
  max-height: 74px;
}

.m-group-links {
  float: left;
  list-style: none;
}

.m-group-links .m-document {
  height: 35px;
  line-height: 30px;
  margin-right: 32px;
  margin-top: 2px;
  padding-left: 8px;
}

.m-group-links .m-link {
  height: 35px;
  line-height: 30px;
  margin-right: 32px;
  margin-top: 2px;
  padding-left: 8px;
}

.m-group-links img {
  margin-top: 8px;
  margin-left: -8px;
  margin-right: 8px;
  height: 13px;
  width: 13px;
}

.m-roster-name {
  line-height: 16px;
  width: 290px;
}

.m-roster-number {
  width: 133px;
}

.m-roster-year {
  width: 133px;
}

.m-125-ad {
  background-color: #FFF;
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid #DDD;
  float: left;
  height: 125px;
  margin: 12px 11px 11px 11px;
  width: 125px;
}

.m-125-ad small {
  display: block;
  line-height: 14px;
  margin: 48px 0 0 10px;
  text-align: center;
  width: 100px;
}

.m-group-headline {
  background-color: #FFF;
  border: 1px solid #DDD;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  float: left;
  height: 229px;
  margin-right: 14px;
  padding: 20px;
  position: relative;
  width: 187px;
}

.m-no-margin {
  margin-right: 0;
}

.m-group-headline h4 {
  margin-bottom: 16px;
}

.m-group-headline p a {
  border-top: 1px dashed #DCDCDC;
  display: block;
  padding-top: 6px;
  position: absolute;
  bottom: 10px;
  text-align: right;
  width: 187px;
}
